Tue, 04 Oct 2022 12:26:17 EDT

Information for RPM php-pspell-5.2.10-1.ru.x86_64.rpm

ID8369
Namephp-pspell
Version5.2.10
Release1.ru
Epoch
Archx86_64
SummaryA module for PHP applications for using pspell interfaces
DescriptionThe php-pspell package contains a dynamic shared object that will add support for using the pspell library to PHP.
Build Time2009-07-21 17:19:44 GMT
Size23093
Payload Hash8b1de40bd81e8dbf879d37c53d354839
Buildrootcentos5-rutgers-build-721-914
Provides
config(php-pspell) = 5.2.10-1.ru
php-pspell = 5.2.10-1.ru
pspell.so()(64bit)
Requires
config(php-pspell) = 5.2.10-1.ru
libaspell.so.15()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpspell.so.15()(64bit)
php-common = 5.2.10-1.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name descending sort Size
/usr/lib64/php/modules/pspell.so24240
/etc/php.d/pspell.ini53
Component of No Buildroots